Get workflow aggregations

Base URL
https://{kibana_url}
  • GET /api/workflows/aggs
  • GET /s/{space_id}/api/workflows/aggs
Auth

Retrieve distinct values and their counts for the specified workflow fields. Useful for building filters such as lists of tags or creators.

Required privileges

Privileges workflowsManagement:read or workflowsManagement:managed:read

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

fields string[] · min items: 1 · max items: 25 required

Field or fields to aggregate on.

managed enum

Filter aggregations by managed status.

Values: all managed unmanaged

Response

200

Indicates a successful response

application/json
Base URL
https://{kibana_url}